div.pagination {
  line-height: 35px;
}
.pagination a {
  font-size: 18px;
  cursor: pointer;
  margin: 0 9px;
  color: #333;
}
.pagination a:hover {
  background-color: #222;
  color: #fff;
}
.pagination a.jp-previous { margin-right: 15px; }
.pagination a.jp-next { margin-left: 15px; }
.pagination a.jp-current, a.jp-current:hover {
  color: #FF4242;
  font-weight: bold;
}
.pagination a.jp-disabled, a.jp-disabled:hover {
  color: #bbb;
}
.pagination a.jp-current, a.jp-current:hover,
.pagination a.jp-disabled, a.jp-disabled:hover {
  cursor: default;
  background: none;
}
.pagination span { margin: 0 5px; }
/*00042382*/
p + ul {
  /*margin-top: -40px;*/
}